# Generated by Django 3.1.1 on 2020-10-24 16:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwal',
            name='deskMatkul',
            field=models.CharField(default='', max_length=1000),
        ),
    ]
